Subject: Re : Re: [EDUC] Critique "subtile" du libre
From: [email-masked]
To: David Chemouil <[email-masked]>
Cc: [email-masked]
Date: Sat, 14 Dec 2013 14:16:22 +0100 (CET)
List-Id: <educ.april.org>

----- David Chemouil <[email-masked]> a écrit :
> Le 14/12/2013 00:17, Jérôme a écrit :
> >
> > Oui, un logiciel libre est open-sources, mais être open-source n'est
> > qu'une condition sur 4 pour être libre.
> >
> > Au risque d'être très lourd : tous les logiciels libres sont
> > open-source mais tous les logiciels open-source ne sont pas libres.
> Au risque d'être encore plus lourd, lis le site de la FSF.
> Je cite <https://www.gnu.org/philosophy/categories.html> :  "[...] les 
> différences entre les deux catégories sont minimes : pratiquement tous 
> les logiciels libres sont open source et presque tous les logiciels open 
> source sont libres."
> 
> La différence entre LL et OSS est philosophique et politique (ce qui est 
> important), elle ne porte pas sur les objets directement désignés ou sur 
> leur mode de développement (qui était une partie de l'objet de l'article 
> qui fait débat).
> 
> david

David,

En deux secondes parce que je n'ai pas le temps d'intervenir...
Peut être ce soir pour répondre à Odile. Je pense que vous vous
écartez du texte qui s'inscrit davantage dans une critique
des modes de production....

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ